Bug 859697 - [abrt] mate-window-manager-1.4.1-6.fc18: meta_prefs_get_workspace_name: Process /usr/bin/marco was killed by signal 6 (SIGABRT)
[abrt] mate-window-manager-1.4.1-6.fc18: meta_prefs_get_workspace_name: Proce...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-window-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:186308571b27bc120f62e0902f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 06:16 EDT by Pavel Mlčoch
Modified: 2012-10-07 06:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-07 06:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.01 KB, text/plain)
2012-09-23 06:16 EDT, Pavel Mlčoch
no flags Details
File: environ (2.43 KB, text/plain)
2012-09-23 06:16 EDT, Pavel Mlčoch
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 06:16 EDT, Pavel Mlčoch
no flags Details
File: backtrace (18.17 KB, text/plain)
2012-09-23 06:16 EDT, Pavel Mlčoch
no flags Details
File: cgroup (124 bytes, text/plain)
2012-09-23 06:17 EDT, Pavel Mlčoch
no flags Details
File: maps (34.37 KB, text/plain)
2012-09-23 06:17 EDT, Pavel Mlčoch
no flags Details
File: dso_list (7.46 KB, text/plain)
2012-09-23 06:17 EDT, Pavel Mlčoch
no flags Details
File: open_fds (390 bytes, text/plain)
2012-09-23 06:17 EDT, Pavel Mlčoch
no flags Details
File: var_log_messages (148 bytes, text/plain)
2012-09-23 06:17 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Pavel Mlčoch 2012-09-23 06:16:23 EDT
Version-Release number of selected component:
mate-window-manager-1.4.1-6.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        marco --replace
crash_function: meta_prefs_get_workspace_name
kernel:         3.6.0-0.rc6.git0.2.fc18.x86_64

truncated backtrace:
:Thread no. 1 (4 frames)
: #4 meta_prefs_get_workspace_name at core/prefs.c
: #5 set_workspace_names at core/screen.c
: #6 meta_screen_new at core/screen.c
: #7 meta_display_open at core/display.c
Comment 1 Pavel Mlčoch 2012-09-23 06:16:27 EDT
Created attachment 616044 [details]
File: core_backtrace
Comment 2 Pavel Mlčoch 2012-09-23 06:16:32 EDT
Created attachment 616046 [details]
File: environ
Comment 3 Pavel Mlčoch 2012-09-23 06:16:38 EDT
Created attachment 616047 [details]
File: limits
Comment 4 Pavel Mlčoch 2012-09-23 06:16:55 EDT
Created attachment 616050 [details]
File: backtrace
Comment 5 Pavel Mlčoch 2012-09-23 06:17:05 EDT
Created attachment 616053 [details]
File: cgroup
Comment 6 Pavel Mlčoch 2012-09-23 06:17:27 EDT
Created attachment 616059 [details]
File: maps
Comment 7 Pavel Mlčoch 2012-09-23 06:17:30 EDT
Created attachment 616060 [details]
File: dso_list
Comment 8 Pavel Mlčoch 2012-09-23 06:17:32 EDT
Created attachment 616061 [details]
File: open_fds
Comment 9 Pavel Mlčoch 2012-09-23 06:17:34 EDT
Created attachment 616062 [details]
File: var_log_messages
Comment 10 Dan Mashal 2012-09-24 00:04:14 EDT
Hi, 

Thanks for the report. 

MATE is not finished being completed yet. 

However, I have experienced the same issue, so I will leave the bug open for a while.
Comment 11 Fedora Update System 2012-09-25 04:13:02 EDT
mate-window-manager-1.4.1-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-window-manager-1.4.1-8.fc18
Comment 12 Fedora Update System 2012-09-25 04:13:14 EDT
mate-window-manager-1.4.1-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-window-manager-1.4.1-8.fc17
Comment 13 Fedora Update System 2012-09-25 11:57:59 EDT
Package mate-window-manager-1.4.1-8.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-window-manager-1.4.1-8.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14760/mate-window-manager-1.4.1-8.fc18
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2012-09-26 22:05:01 EDT
mate-window-manager-1.4.1-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-window-manager-1.4.1-10.fc18
Comment 15 Fedora Update System 2012-09-26 22:05:20 EDT
mate-window-manager-1.4.1-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-window-manager-1.4.1-10.fc17

Note You need to log in before you can comment on or make changes to this bug.